{
"eventType": "<string>",
"companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"companyExternalId": "<string>",
"connectionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"accountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"meterId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"accountNumber": "<string>",
"identifiers": [
{
"rawName": "<string>",
"value": "<string>",
"name": "<string>"
}
],
"start": "2023-11-07T05:31:56Z",
"end": "2023-11-07T05:31:56Z",
"intervalCount": 2,
"createdCount": 1,
"updatedCount": 1,
"granularitySeconds": [
2
],
"usageUnits": [
"<string>"
],
"qualities": [
"<string>"
]
}Webhook Payloads
Webhook for synced interval data
Fires after interval data is inserted or updated for a meter. The payload contains the affected meter, account, time range, and row counts.
WEBHOOK
intervals.synced
{
"eventType": "<string>",
"companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"companyExternalId": "<string>",
"connectionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"accountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"meterId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"accountNumber": "<string>",
"identifiers": [
{
"rawName": "<string>",
"value": "<string>",
"name": "<string>"
}
],
"start": "2023-11-07T05:31:56Z",
"end": "2023-11-07T05:31:56Z",
"intervalCount": 2,
"createdCount": 1,
"updatedCount": 1,
"granularitySeconds": [
2
],
"usageUnits": [
"<string>"
],
"qualities": [
"<string>"
]
}Body
application/json
Webhook payload sent when interval data is synced for a meter.
Show child attributes
Show child attributes
Required range:
x >= 1Required range:
x >= 0Required range:
x >= 0Required range:
x >= 1Response
200
No response body